@charset "utf-8";
/* CSS Document */



/*--------------------------------
スマホ news-media
---------------------------------*/
.news-media {
  padding: 40px 20px;
  text-align: left;
}
.news-media .section-title {
  font-size:150%;
  text-align: center;
  position: relative;
  margin-bottom: 30px;
  letter-spacing: 4px;
  font-weight: normal;

}
.news-media .section-title::after {
  content: "";
  display: block;
  width: 30px;
  height: 7px;
  background: #A97FAE;
  margin: 10px auto 0;
}
.news-media .news-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.news-media .news-list li {
  border-bottom: 1px solid #ccc;
  padding: 20px 0;
}
.news-media .date {
  color: #666;
  font-size: 14px;
  margin-bottom: 6px;
}
.news-media .label-new {
  background: #96629C;
  color: #fff;
  font-size: 11px;
  padding: 2px 6px;
  border-radius: 4px;
  margin-left: 10px;
}
.news-media .text {
  font-size: 90%;
  line-height: 1.6;
  margin-bottom: 6px;
}
.news-media .link a {
  color: #9458CD;
  font-size: 14px;
  text-decoration: none;
}
.news-media .btn-more {
  text-align: right;
  margin-top: 30px;
}


/*--------------------------------
スマホ product-section
---------------------------------*/


.product-section {
  padding: 20px;
  margin: 0 auto 0px auto;
}

.product-section .product-card {
  border: 1px solid #ddd;
  border-radius: 6px;
  overflow: hidden;
  background-color: #fff;
  position: relative;
  padding-bottom: 30px; 
  margin: 0 auto 20px auto;
}



.product-section a {
  display: inline-block;
  color: inherit;       /* テキストの色を親要素に合わせる */
  text-decoration: none; /* デフォルトの下線を消す */
}

.product-section a:hover .product-card {
  box-shadow: 0 4px 12px rgba(0,0,0,0.2);
  transform: translateY(-2px);
  transition: 0.3s;
}

.product-section .product-image img {
  width: 100%;
  height: auto;
  display: block;
}

.product-section .purple-bg {
  background-color: #e8d5ec;
}

.product-section .product-text {
  padding: 15px;
}



.product-section .product-heading.purple {
  color: #6e519d;
}

.product-section .product-heading.gray {
  color: #333;
}

.product-section .product-heading .pink {
  color: #c73557;
}

.product-section .product-text strong {
  display: block;
  font-weight: bold;
  margin: 8px 0 4px;
}

.product-section .product-text p {
  font-size: 90%;
  color: #333;
}

.product-section .readmore {
  position: absolute;
  right: 15px;
  bottom: 15px;
  text-decoration: none;
  color: #c735af;
}
.product-section .readmore .material-symbols-outlined {
  font-size: 200%; 
  vertical-align: middle; 
  margin-left: 6px;      
}


/*--------------------------------
スマホ info-links
---------------------------------*/

.info-links {
  padding: 20px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.info-links .info-box {
  display: flex;
  flex-direction: row;     /* 横並び */
  align-items: flex-start;
  gap: 12px;
}

.info-links .info-image {
  width: 35%;
  flex-shrink: 0;
}

.info-links .info-image img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 5px;
}

.info-links .info-text{
    width: 65%;
}

.info-links .info-text h3 {
 font-size: 1.1em;
  margin-bottom: 14px;
  position: relative;
  padding-bottom: 14px;
}

.info-links .info-text h3::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 40px; 
  height: 7px;  
  background-color: #A97FAE; 
}

.info-links .info-text p {
  font-size: 0.95em;
  margin-bottom: 12px;
}



/*--------------------------------------
 スマホ　shop-section-shop-inner
--------------------------------------*/
.shop-section {
  background: url("../img/top/bg-shop.jpg") center center / cover no-repeat;
  width: 100%;
  padding: 50px 20px;
}

.shop-section .shop-inner {
  background: #fff;
  max-width: 720px;
  margin: 0 auto;
  text-align: center;
  padding: 40px 30px;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}

.shop-section .shop-inner h2 {
  font-size: 24px;
  margin-bottom: 10px;
  font-weight: normal;
}

.shop-section .shop-underline {
  width: 40px;
  height: 7px;
  background: #A87EAD;
  margin: 0 auto 20px;
}

.shop-section .shop-inner p {
  font-size: 90%;
  line-height: 1.6;
  margin-bottom: 30px;
  text-align: left;
}

/* ロゴ画像：初期はSP用表示、PC用非表示 */
.shop-section .shop-logo-wrap {
  margin: 0 auto 30px auto;
  text-align: center;
 
}
.shop-section .shop-logos-img-pc {
  display: none;
}
.shop-section .shop-logos-img-sp {
  display: block;
  width: 100%;
  max-width: 520px;
  height: auto;
  text-align: center;
}



/* ↑↑幅768px以下にてスマホ（768px以下のスマホ用）の設定***********************************/

/* ↓↓幅768px～1024pxまでタブレット（768px以上）の設定 ***********************************/

/*--------------------------------------
  切替 768px
--------------------------------------*/

@media print,screen and (min-width : 768px){

/*--------------------------------------
768px以上：PC用に切り替え　product-section
--------------------------------------*/

.product-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
    max-width: 1000px;
    margin: 0 auto;
}

.product-section a {
    width: 48%;
    box-sizing: border-box;
    margin-bottom: 20px;
 }

.product-section .product-card {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }

/*--------------------------------------
768px以上：PC用に切り替え　shop-section-shop-inner
--------------------------------------*/

.shop-section {
  background: url("../img/top/bg-shop.jpg") center center / cover no-repeat;
  width: 100%;
  padding: 60px 20px;
  margin: 80px auto 0 auto;
}

.shop-section .shop-inner {
    padding: 50px 40px;
  }

.shop-section .shop-inner h2 {
    font-size: 26px;
  }

.shop-section .shop-inner p {
    font-size: 15px;
  }

.shop-section .shop-logos-img-pc {
    display: block;
    width: 100%;
  max-width: 600px;
  margin: 0 auto; 
  height: auto;
  text-align: center;
  }
.shop-section .shop-logos-img-sp {
    display: none;
  }













}







/* ↓↓　1024px以上にてPCの設定 
***********************************/

/*--------------------------------------
  切替 1024px
--------------------------------------*/

@media print,screen and (min-width : 1024px) {

/*--------------------------------
1024 news-media
---------------------------------*/
.news-media {
  padding: 40px 20px;
  text-align: left;
  width: 60%;
  margin:  0 auto;
  text-align: center;
}
.news-media .section-title {
    font-size: 150%;
  }
.news-media .news-list li {
    display: flex;
    align-items: flex-start;
    gap: 20px;
	text-align: left;
  }
.news-media .news-list li p {
    margin: 0;
  }
.news-media .date {
    width: 100px;
    flex-shrink: 0;
  }
.news-media .text {
    flex-grow: 1;
  }
.news-media .link {
    flex-shrink: 0;
	display: inline;
}



/*--------------------------------
1024 product-section
---------------------------------*/
.product-section {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    max-width: 1200px;
    margin: 0 auto;
  }

  .product-section a {
    width: 32%;
    box-sizing: border-box;
  }

  .product-card {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }


/*--------------------------------
1024 info-links
---------------------------------*/

.info-links {
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 70px auto 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 40px 0;
  }

.info-links .info-box {
    width: 48%;
    flex-direction: row;
    align-items: flex-start;
    gap: 20px;
  }

.info-links .info-image {
    width: 40%;
  }

.info-links .info-text {
    width: 60%;
  }

.info-links .info-text h3 {
    font-size: 1.2em;
  }







}